Ustedes que opinan/creen?

Imagen de alberto_lara
-2 puntos

Tengo la duda (que podría ser más bien ansiedad) de saber si habrá una versión 0.8 de love para ubuntu 10.04 (es la que tengo instalada) lo que pasa es que la más actual para lucid, hasta ahora es la 0.7 (desde la página oficial de love) y tengo la esperanza de que en las pocas semanas de soporte que me quedan, liberen la 0.8 para mi versión. Todo radica en que quiero jugar Mari0 (una muy buena mezcla entre Super Mario Bros. y Portals) y pues este juego te pide la versión más nueva como mínimo jeje.

Bueno saludos y gracias por su tiempo.

Imagen de alberto_lara
+1
0
-1

Ya había pensado instalar la versión inestable pero pues la verdad la misma palabrita me incomoda xD bueno gracias, lo probaré (al parecer no me queda de otra :D)

+1
0
-1
Imagen de alberto_lara
+1
0
-1

Aunque estoy viendo que tampoco tienen la versión inestable para Lucid :S, bueno seguiré buscando una solución y si la encuentro, por supuesto la pondré aquí. De todas maneras gracias.

+1
0
-1
Imagen de alberto_lara
+1
0
-1

Bueno me he rendido :S instalé ubuntu 12.04.1, también me corre bien pero soy amante del viejo gnome y la versión de "gnome clásico" opcional que trae esta LTS no me convenció, pues seguiré dando vueltas por aquí en el foro y saludos a todos xD.

+1
0
-1